abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
eParkomat, startup z ČR, postoupil mezi finalisty evropského akcelerátoru ChallengeUp!
Robot na pivo mu otevřel dveře k opravdovému byznysu
Internet věcí: Propojený svět? Už se to blíží...
včera 21:21 | Nová verze Ladislav Hagara | Komentářů: 0
včera 11:44 | Zajímavý projekt

Na Indiegogo byla spuštěna kampaň na podporu herní mini konzole a multimediálního centra RetroEngine Sigma od Doyodo. Předobjednat ji lze již od 49 dolarů. Požadovaná částka 20 000 dolarů byla překonána již 6 krát. Majitelé mini konzole si budou moci zahrát hry pro Atari VCS 2600, Sega Genesis nebo NES. Předinstalováno bude multimediální centrum Kodi.

Ladislav Hagara | Komentářů: 0
včera 00:10 | Nová verze

Byla vydána verze 4.7 redakčního systému WordPress. Kódové označením Vaughan bylo vybráno na počest americké jazzové zpěvačky Sarah "Sassy" Vaughan. Z novinek lze zmínit například novou výchozí šablonu Twenty Seventeen, náhledy pdf souborů nebo WordPress REST API.

Ladislav Hagara | Komentářů: 1
6.12. 12:00 | Zajímavý projekt

Projekt Termbox umožňuje vyzkoušet si linuxové distribuce Ubuntu, Debian, Fedora, CentOS a Arch Linux ve webovém prohlížeči. Řešení je postaveno na projektu HyperContainer. Podrobnosti v často kladených dotazech (FAQ). Zdrojové kódy jsou k dispozici na GitHubu [reddit].

Ladislav Hagara | Komentářů: 25
6.12. 11:00 | Bezpečnostní upozornění

Byly zveřejněny informace o bezpečnostní chybě CVE-2016-8655 v Linuxu zneužitelné k lokální eskalaci práv. Chyba se dostala do linuxového jádra v srpnu 2011. V upstreamu byla opravena minulý týden [Hacker News].

Ladislav Hagara | Komentářů: 2
5.12. 22:00 | Komunita

Přibližně před měsícem bylo oznámeno, že linuxová distribuce SUSE Linux Enterprise Server (SLES) běží nově také Raspberry Pi 3 (dokumentace). Obraz verze 12 SP2 pro Raspberry Pi 3 je ke stažení zdarma. Pro registrované jsou po dobu jednoho roku zdarma také aktualizace. Dnes bylo oznámeno, že pro Raspberry Pi 3 je k dispozici také nové openSUSE Leap 42.2 (zprávička). K dispozici je hned několik obrazů.

Ladislav Hagara | Komentářů: 6
5.12. 06:00 | Zajímavý software

OMG! Ubuntu! představuje emulátor terminálu Hyper (GitHub) postavený na webových technologiích (HTML, CSS a JavaScript). V diskusi k článku je zmíněn podobný emulátor terminálu Black Screen. Hyper i Black Screen používají framework Electron, stejně jako editor Atom nebo vývojové prostředí Visual Studio Code.

Ladislav Hagara | Komentářů: 50
5.12. 06:00 | Zajímavý článek

I letos vychází řada ajťáckých adventních kalendářů. QEMU Advent Calendar 2016 přináší každý den nový obraz disku pro QEMU. Programátoři se mohou potrápit při řešení úloh z kalendáře Advent of Code 2016. Kalendáře Perl Advent Calendar 2016 a Perl 6 Advent Calendar přinášejí každý den zajímavé informace o programovacím jazyce Perl. Stranou nezůstává ani programovací jazyk Go.

Ladislav Hagara | Komentářů: 10
3.12. 16:24 | Nová verze

Byla vydána Mageia 5.1. Jedná se o první opravné vydání verze 5, jež vyšla v červnu loňského roku (zprávička). Uživatelům verze 5 nepřináší opravné vydání nic nového, samozřejmě pokud pravidelně aktualizují. Vydání obsahuje všechny aktualizace za posledního téměř půldruhého roku. Mageia 5.1 obsahuje LibreOffice 4.4.7, Linux 4.4.32, KDE4 4.14.5 nebo GNOME 3.14.3.

Ladislav Hagara | Komentářů: 17
3.12. 13:42 | Pozvánky

V Praze probíhá konference Internet a Technologie 16.2, volné pokračování jarní konference sdružení CZ.NIC. Konferenci lze sledovat online na YouTube. K dispozici je také archiv předchozích konferencí.

Ladislav Hagara | Komentářů: 0
Kolik máte dat ve svém domovském adresáři na svém primárním osobním počítači?
 (32%)
 (24%)
 (29%)
 (8%)
 (5%)
 (3%)
Celkem 785 hlasů
 Komentářů: 50, poslední 29.11. 15:50
Rozcestník
Reklama

Dotaz: po update debian unstable nefunkcni nvidia

23.4.2007 19:16 madar
po update debian unstable nefunkcni nvidia
Přečteno: 363×
zdravim,
jako jiz tradicne kazdy tyden jsem dal update na svem unstablu a po restartu mi prestala chodit nvidia. v Xkach pouzivam ovladac nvidia. jadro a moduly pouzivam primo debianacke, tedy:

linux-image-2.6.18-4-686
nvidia-kernel-2.6.18-4-686
nvidia-glx

existuje nejake jine reseni nez zkompilovat si moduly sam? pokud ne, lze si ho zkompilovat pro jadro 2.6.20 s tema dev balikama co ted sou v repozitari?

diky!

Odpovědi

Luboš Doležel (Doli) avatar 23.4.2007 19:17 Luboš Doležel (Doli) | skóre: 98 | blog: Doliho blog | Kladensko
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
Jak se projevuje, že přestala fungovat?
23.4.2007 19:47 madar
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
kdyz zkusim nahodit Xka zahlasi
$ X
...
(EE) Failed to load module "nvidia" (module does not exist, 0)
...
s ovladacem "nv" mi Xka jedou
23.4.2007 20:25 trekker.dk | skóre: 71
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
Jenom nápad - neodinstaloval se ten nvidia-kernel-2.6.18-4-686 nebo nvidia-glx při tom upgradu kvůli nějakému konfliktu?
Quando omni flunkus moritati
23.4.2007 20:44 madar
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
ano odinstaloval se ... zkousel jsem posleze nainstalovat starsi balik nvidia-glx z /var/apt/cache/packages ale nepomohlo to. stari balik se sice nainstaloval (bez erroru), ale stejne nesly Xka spustit i kdyz jsem modul nahral rucne pomoci
 # modprobe nvidia 
kdyz se snazim tento balik updatovat, napise mi APTITUDE ze balik nvidia-kernel-1.0.9755 neni dostupny.
23.4.2007 23:02 trekker.dk | skóre: 71
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
Hm... podle packages.debian.org je řada 9xxx v experimental, ne v unstable. A žádný jaderný modul v experimental není.

Verze balíků nvidia-kernel a nvidia-glx musí být stejné, jinak to nefunguje. Pokud máš různé verze máš dvě možnosti:

1. používat nv a počkat, než to bude opravené

2. stáhnout balíky přímo z těchto adres http://packages.debian.org/unstable/x11/nvidia-kernel-2.6.18-4-686, http://packages.debian.org/unstable/x11/nvidia-glx a nainstalovat je pomocí dpkg -i
Quando omni flunkus moritati
24.4.2007 12:58 madar
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia

balicky sem stahl a nainstaloval, ale stejne to nezabralo ... bud delam neco spatne a nebo si holt budu muset pockat. "vtipny" je, ze se to stalo i memu kolegovi a to presne jako me: update a good bye nvidio ...

kazdopadne diky za pomoc! kdybych objevil reseni tak ho sem hodim.

24.4.2007 13:10 kasparcz | skóre: 9 | Praha
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
Resil jsem to take, ale nepouzivam nvidia balicek, instaluju rucne a jadro mam vlastni. Po upgrade debianu se nvidia 9755 trhala (Pro/E). Zkusil jsem uninstall a znovu install a uz nenabehly Xka. Nesel nacist nvidia a glx modul. Tak jsem zkusil betu od nvidie(viz zdejsi zpravicka) a bezi to. Dal jsem po duvodu nepatral, protoze potrebuju delat. Treba to pomuze.
24.4.2007 13:55 DNA
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
jo, to zabralo, ale měl jsem strach co s tím ten beta driver provede, přeci jen je to uzavřený kód. Každopádně díky, instalovat betu by mě nikdy nenapadlo...
24.4.2007 21:15 trekker.dk | skóre: 71
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
...bud delam neco spatne a nebo si holt budu muset pockat.
Od včerejška se v unstable objevil nvidia-kernel-source nové verze, takže bych řekl, že nebudeš čekat dlouho.
Quando omni flunkus moritati
24.4.2007 13:07 rastos | skóre: 60 | blog: rastos
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
Skús inštalačný balík drajveru od nVidie pustiť s prepínačom -K - nainštaluje len ten modul jadra.
24.4.2007 13:44 DNA
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
stalo se mi s unstable přesně to samé, updatoval se xorg a KDE, po instalaci to prostě nvidii nežere (stejný problém jako při migraci na modulární xorg) , čekám že po nějakém dalším updatu to bude v pohodě, zatím jedu na nv
24.4.2007 15:59 Slovan | skóre: 6
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
Ked si spustis to povodne jadro (za predpokladu ze si neurobil ziadnu velku zmenu ) tak ti to pojde. Ak teda chces aby ti to fungovalo z novym jadrom , tak najlahsia cesta je pouzit module-assistant .

Cize zadaj (pod novym jadrom)

m-a --help

posledny riadok vypisu :

m-a update ; m-a a-i nvidia ; echo Enjoy!

Tymto sa ti prelozia nvidia ovladace k tvojmu jadru potom staci zadat tusim prikaz :

dpkg-reconfigure nvidia-glx

Tam ti vypise dajaku vetu na ktorej konci bude slovicko TTL,TSS alebo TLS skratka daco podobneho.

Snad to bude fungovat (hovoril som to spamati) , lebo uz nemam nvidiu. Ale kedysi som to stale riesil.

Vela stastia , odpis ci sa to podarilo.
25.4.2007 21:04 madar
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
urcite vyzkousim ... ale prave musim chytit kolegu, ktery resi stejny problem, protoze ja sem v zachvatu casove tisne narychlo nasoftil kubuntu 7.04 a jedu ted na nem ... ale az se doresi ta nvidia, tak zas (az bude cas) co nejdriv povalim na debianku. kazdopadne esi se to vlakno do te doby nezamce (pocitam tak pres vikend si s tim pohraju) bych dal vedet jak to dopadlo ... jeste jednou diky vsem za tipy!
Petr (DotaZ) Jakubec avatar 5.9.2007 14:22 Petr (DotaZ) Jakubec | skóre: 5
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
dostal jsem se do stejnych potizi prechodem (dist-upgrade) z etch 4.0 na etch 4.0r1. tento postup jsem provedl tak jak tu je uveden a vsechno bylo ok. (do te doby jsem musel bootovat stare jadro *-4 z verze r0)
15.6.2007 07:43 switch | skóre: 9 | blog: linuxkyjov
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
hlasim stejne chovani u debianu testing.. uz se tu s tim morim pul hodiny a nic.
Příklad naprosto zbytečné patičky.
moriquend avatar 15.6.2007 07:51 moriquend | skóre: 4 | blog: herdamilan | Sľažany
Rozbalit Rozbalit vše Re: po update debian unstable nefunkcni nvidia
Najnovšie je problém s virtualizáciou v jadre a s distribučným 2.6.21 proste nvidia nejde. Riešenie je použiť staršie jadro alebo si skompilovať vlastné 2.6.21. Poradil by som viac, ale momentálne nestíham a bohužia1 nemám nikde zabookmarkované odkazy...

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.